<?xml version="1.0" encoding="UTF-8" ?>

<<<<<<< HEAD
<Form version="1.5" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JInternalFrameFormInfo">
=======
<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JInternalFrameFormInfo">
>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
  <Properties>
    <Property name="closable" type="boolean" value="true"/>
    <Property name="iconifiable" type="boolean" value="true"/>
    <Property name="maximizable" type="boolean" value="true"/>
    <Property name="resizable" type="boolean" value="true"/>
    <Property name="title" type="java.lang.String" value="Cadastro De Usuarios"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
  </SyntheticProperties>
<<<<<<< HEAD
  <Events>
    <EventHandler event="internalFrameOpened" listener="javax.swing.event.InternalFrameListener" parameters="javax.swing.event.InternalFrameEvent" handler="formInternalFrameOpened"/>
  </Events>
=======
>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
<<<<<<< HEAD
          <Component id="jPanel1" alignment="0" max="32767" attributes="0"/>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="jPanel1">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="0" green="ff" red="ff" type="rgb"/>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jScrollPane1" max="32767" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="cmdprimeiro" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="cmdanterior" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="cmdproximo" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="cmdultimo" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="cmdcancelar1" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="cmdeditar1" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="cmdpesquisar" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                  <Component id="cmdsalvar" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="1" max="-2" attributes="0">
                                      <Group type="102" alignment="0" attributes="0">
                                          <Group type="103" groupAlignment="1" attributes="0">
                                              <Component id="jLabel4" min="-2" pref="177" max="-2" attributes="0"/>
                                              <Component id="jLabel5" min="-2" max="-2" attributes="0"/>
                                          </Group>
                                          <Group type="103" groupAlignment="0" attributes="0">
                                              <Group type="102" alignment="0" attributes="0">
                                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                                  <Component id="txtcomfirmarsenha" max="32767" attributes="0"/>
                                              </Group>
                                              <Group type="102" alignment="1" attributes="0">
                                                  <EmptySpace min="-2" pref="18" max="-2" attributes="0"/>
                                                  <Component id="txtsenha" min="-2" pref="400" max="-2" attributes="0"/>
                                              </Group>
                                          </Group>
                                      </Group>
                                      <Component id="txtsobrenome" min="-2" pref="400" max="-2" attributes="0"/>
                                      <Group type="102" attributes="0">
                                          <Group type="103" groupAlignment="0" attributes="0">
                                              <Component id="jLabel1" alignment="0" max="32767" attributes="0"/>
                                              <Component id="jLabel2" alignment="0" max="32767" attributes="0"/>
                                              <Component id="jLabel3" alignment="1" max="32767" attributes="0"/>
                                          </Group>
                                          <EmptySpace max="-2" attributes="0"/>
                                          <Group type="103" groupAlignment="0" attributes="0">
                                              <Component id="txtnome" alignment="1" min="-2" pref="400" max="-2" attributes="0"/>
                                              <Component id="txtcodusuario" alignment="1" min="-2" pref="400" max="-2" attributes="0"/>
                                          </Group>
                                      </Group>
                                  </Group>
                              </Group>
                          </Group>
                          <EmptySpace max="32767" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" attributes="0">
                                  <Component id="cmdnovo1" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                  <Component id="cmdnovo" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" attributes="0">
                                  <EmptySpace min="11" pref="11" max="-2" attributes="0"/>
                                  <Component id="jLabel6" min="-2" pref="152" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="txtcodusuario" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="txtnome" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="24" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="txtsobrenome" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="txtsenha" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <Component id="jLabel6" min="-2" pref="155" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="txtcomfirmarsenha" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Component id="cmdnovo1" alignment="1" min="-2" max="-2" attributes="0"/>
                      <Component id="cmdnovo" alignment="1" min="-2" max="-2" attributes="0"/>
                      <Component id="cmdeditar1" alignment="1" min="-2" max="-2" attributes="0"/>
                      <Component id="cmdultimo" alignment="1" min="-2" max="-2" attributes="0"/>
                      <Component id="cmdcancelar1" alignment="1" min="-2" max="-2" attributes="0"/>
                      <Component id="cmdproximo" alignment="1" min="-2" max="-2" attributes="0"/>
                      <Component id="cmdanterior" alignment="1" min="-2" max="-2" attributes="0"/>
                      <Component id="cmdprimeiro" alignment="1" min="-2" max="-2" attributes="0"/>
                      <Component id="cmdpesquisar" alignment="1" min="-2" max="-2" attributes="0"/>
                      <Component id="cmdsalvar" alignment="1" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace pref="26" max="32767" attributes="0"/>
                  <Component id="jScrollPane1" min="-2" pref="363" max="-2" attributes="0"/>
                  <EmptySpace min="-2" pref="53" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel1">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Times New Roman" size="24" style="3"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Cad Usuario: "/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="txtcodusuario">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel2">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Times New Roman" size="24" style="3"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Nome: "/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="txtnome">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel3">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Times New Roman" size="24" style="3"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Sobrenome: "/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="txtsobrenome">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel4">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Times New Roman" size="24" style="3"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Senha: "/>
          </Properties>
        </Component>
        <Component class="javax.swing.JPasswordField" name="txtsenha">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel5">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Times New Roman" size="24" style="3"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Comfirmar Senha"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JPasswordField" name="txtcomfirmarsenha">
        </Component>
        <Component class="javax.swing.JButton" name="cmdnovo">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagens/delete_4219.png"/>
            </Property>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cmdnovoActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="cmdnovo1">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagens/NovoUsuario.png"/>
            </Property>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cmdnovo1ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="cmdsalvar">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagens/Salvar.png"/>
            </Property>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cmdsalvarActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="cmdpesquisar">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagens/Pesquisar.png"/>
            </Property>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cmdpesquisarActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="cmdeditar1">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagens/Editar.png"/>
            </Property>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cmdeditar1ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="cmdultimo">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagens/Ultimo.png"/>
            </Property>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cmdultimoActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="cmdanterior">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagens/Anterior.png"/>
            </Property>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cmdanteriorActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="cmdprimeiro">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagens/Primeiro.png"/>
            </Property>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cmdprimeiroActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="cmdcancelar1">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagens/Cancelar.png"/>
            </Property>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cmdcancelar1ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="cmdproximo">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagens/Proximo.png"/>
            </Property>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cmdproximoActionPerformed"/>
          </Events>
        </Component>
        <Container class="javax.swing.JScrollPane" name="jScrollPane1">
          <AuxValues>
            <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
          </AuxValues>

          <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
          <SubComponents>
            <Component class="javax.swing.JTable" name="Mtable">
              <Properties>
                <Property name="model" type="javax.swing.table.TableModel" editor="org.netbeans.modules.form.editors2.TableModelEditor">
                  <Table columnCount="3" rowCount="20">
                    <Column editable="true" title="Cod Usuario" type="java.lang.Object"/>
                    <Column editable="true" title="Nome" type="java.lang.Object"/>
                    <Column editable="true" title="Sobrenome" type="java.lang.Object"/>
                  </Table>
                </Property>
                <Property name="columnModel" type="javax.swing.table.TableColumnModel" editor="org.netbeans.modules.form.editors2.TableColumnModelEditor">
                  <TableColumnModel selectionModel="0">
                    <Column maxWidth="-1" minWidth="-1" prefWidth="-1" resizable="true">
                      <Title/>
                      <Editor/>
                      <Renderer/>
                    </Column>
                    <Column maxWidth="-1" minWidth="-1" prefWidth="-1" resizable="true">
                      <Title/>
                      <Editor/>
                      <Renderer/>
                    </Column>
                    <Column maxWidth="-1" minWidth="-1" prefWidth="-1" resizable="true">
                      <Title/>
                      <Editor/>
                      <Renderer/>
                    </Column>
                  </TableColumnModel>
                </Property>
                <Property name="tableHeader" type="javax.swing.table.JTableHeader" editor="org.netbeans.modules.form.editors2.JTableHeaderEditor">
                  <TableHeader reorderingAllowed="true" resizingAllowed="true"/>
                </Property>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
        <Component class="javax.swing.JLabel" name="jLabel6">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/imagens/burger_food_20614.png"/>
            </Property>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
=======
          <Group type="102" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Group type="102" attributes="0">
                              <Component id="jLabel1" min="-2" pref="124" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="txtcodusuario" min="-2" pref="228" max="-2" attributes="0"/>
                          </Group>
                          <Group type="103" groupAlignment="1" max="-2" attributes="0">
                              <Group type="102" attributes="0">
                                  <Component id="jLabel4" max="32767" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="txtsenha" min="-2" pref="228" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="jLabel5" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="txtcomfirmarsenha" min="-2" pref="228" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Component id="jLabel2" max="32767" attributes="0"/>
                                      <Component id="jLabel3" max="32767" attributes="0"/>
                                  </Group>
                                  <EmptySpace min="-2" pref="6" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Component id="txtsobrenome" alignment="1" min="-2" pref="228" max="-2" attributes="0"/>
                                      <Component id="txtnome" alignment="1" min="-2" pref="228" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                          </Group>
                      </Group>
                      <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="cmdvoltar" min="-2" max="-2" attributes="0"/>
                      <EmptySpace pref="141" max="32767" attributes="0"/>
                      <Component id="cmdreiniciar" min="-2" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="142" max="-2" attributes="0"/>
                      <Component id="cmdcomfirmar" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="txtcodusuario" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="30" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="txtnome" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="37" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="txtsobrenome" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="34" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="txtsenha" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="37" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="txtcomfirmarsenha" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace pref="74" max="32767" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="cmdreiniciar" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="cmdvoltar" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="cmdcomfirmar" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="55" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="text" type="java.lang.String" value="Cad Usuario: "/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="text" type="java.lang.String" value="Nome: "/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel3">
      <Properties>
        <Property name="text" type="java.lang.String" value="Sobrenome: "/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel4">
      <Properties>
        <Property name="text" type="java.lang.String" value="Senha: "/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel5">
      <Properties>
        <Property name="text" type="java.lang.String" value="Comfirmar Senha"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="txtcodusuario">
    </Component>
    <Component class="javax.swing.JTextField" name="txtnome">
    </Component>
    <Component class="javax.swing.JTextField" name="txtsobrenome">
    </Component>
    <Component class="javax.swing.JTextField" name="txtcomfirmarsenha">
    </Component>
    <Component class="javax.swing.JTextField" name="txtsenha">
    </Component>
    <Component class="javax.swing.JButton" name="cmdreiniciar">
      <Properties>
        <Property name="text" type="java.lang.String" value="Reiniciar"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cmdreiniciarActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="cmdvoltar">
      <Properties>
        <Property name="text" type="java.lang.String" value="Voltar"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cmdvoltarActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="cmdcomfirmar">
      <Properties>
        <Property name="text" type="java.lang.String" value="Comfirmar"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cmdcomfirmarActionPerformed"/>
      </Events>
    </Component>
>>>>>>> 92b3d845e987cdc89ae690e7ce1a4f39876f56bf
  </SubComponents>
</Form>
